Subject: Trainer Candidate - Subhlaxmi SUBHLAXMI
From: Subhlaxmi SUBHLAXMI <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Dec 2022 01:54:55 -0500

| | Tech Support Test

Name | Subhlaxmi SUBHLAXMI
E-mail | [email-masked]
Phone Number | (110091) +919205541837
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | East delhi , Kalyan puri

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Offshoot agency pvt ltd. | External Quality Analyst | 5months | 35k
Previous Employer 1 | Ienergizer | Quality Analyst | 1.5years | 24k
Previous Employer 2 | Cogent e-services pvt ltd | Quality Analyst | 2.5years | 18k

If Selected, how much time do you need to join? | 30days
Please briefly describe your work experience specifically in Quality? | I started my carrier with Cogent as a agent and got promoted within a year as quality analyst, and worked with inbound and outbound both campaigns, were handling all regional escalations, giving training to the regional advisors, after 1.5 year experience with Cogent, I have joined with Ienergizer , worked with a sales process(Aakash Byjus), for 1.5 years and after that now working with offshoot from last 5 months as a external quality analyst for bharatPe . This is all about my work experience till now and about my qualification, I am Graduate.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In a sales process when I am working with Aakash Institution that time there was the situation of ramp down, then we motivated the counselors how to increase the sales count to save the process and deeply monitored the advisor calls with their counselling skills and keep monitored their performance and at last we successfully stopped the process ramp down and we increased the manpower as a appreciation from the client end .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is something where are following the rules of the customer service.
Great customer service is something different from that where we are make our customer feel special.

What according to you makes you a good candidate for this position? | I will be a Good situation hendler without any panic, which will be a important key factor of Quality manager.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |